@charset "utf-8";
/* CSS Document */

<style type="text/css">

/*  FIRST --  WHY DO I NEED THIS IN HERE IN ORDER FOR THE BACKGROUND COLOR TO DISPLAY???? */
body {
}

/*  SECOND  */
body {
    margin:0px;
    padding:0px;
    background-color:#42413C;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	text-align: left;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}


/* ~~ this fixed width container surrounds all other divs ~~ */
#container {
    position:relative;
	width: 960px;
	background: #FFF;
	margin: 25px auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow: hidden; /* this declaration makes the .container understand where the floated columns within ends and contain them */
}

#sidebar1 {
	position:fixed;
	width: 90px;
	background: #EADCAE;
	padding-bottom: 10px;
}

#content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	position: relative;
	left:90px;
	top:0px;
	bottom: 23px;
	width: 870px;
	
	padding-top:10px;
	padding-right:150px;
	padding-bottom:10px;
	padding-left:10px;	
	
}



/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/* ~~ The navigation list styles (can be removed if you choose to use a premade flyout menu like Spry) ~~ */
ul.nav {
	list-style: none; /* this removes the list marker */
	border-top: 1px solid #666; /* this creates the top border for the links - all others are placed using a bottom border on the LI */
	margin-bottom: 25px; /* this creates the space between the navigation on the content below */
	
}
ul.nav li {
	border-bottom: 10px solid #666; /* this creates the button separation */
	
}
ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	padding: 5px 5px 5px 5px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	width: 80px;  /*this width makes the entire button clickable for IE6. If you don't need to support IE6, it can be removed. Calculate the proper width by subtracting the padding on this link from the width of your sidebar container. */
	text-decoration: none;
	background: #C6D580;
	
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	background: #ADB96E;
	color: #FFF;
}



#footnote_paragraph {
	position:relative;
	left:45px;
	top:23px;
	bottom: 23px;
	width: 810px;
	
	background-attachment: fixed;
	background-color: #CCC;
	background-repeat: no-repeat;
	background-position: left top;
}


.col_0 {
	padding-left: 0px;
	padding-right: 50px;
}
.col_1 {
	padding-left: 40px;
	padding-right: 50px
}
.col_2 {
	padding-left: 80px;
	padding-right: 50px
}
.col_3 {
	padding-left: 120px;
	padding-right: 50px
}
.col_4 {
	padding-left: 160px;
	padding-right: 50px
}
.col_5 {
	padding-left: 200px;
	padding-right: 50px
}
.col_6 {
	padding-left: 240px;
	padding-right: 50px
}
.col_7 {
	padding-left: 280px;
	padding-right: 50px
}
.col_8 {
	padding-left: 320px;
	padding-right: 50px
}
.col_9 {
	padding-left: 360px;
	padding-right: 50px
}
.col_10 {
	padding-left: 400px;
	padding-right: 50px
}
.col_11 {
	padding-left: 440px;
	padding-right: 50px
}


.indent_100 {
    padding-left: 100px;
	padding-right: 150px
}

.newspaper_50 {
	padding-left: 50px;
	padding-right: 150px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style:italic;
}

.newspaper_100 {
	padding-left: 100px;
	padding-right: 150px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style:italic;
}

.newspaper_100_small {
	padding-left: 100px;
	padding-right: 150px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style:italic;
}

.newspaper_200 {
	padding-left: 200px;
	padding-right: 250px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style:italic;
}

.newspaper_headline {
	padding-left: 200px;
	padding-right: 250px;
	text-align:center;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style:italic;
}

.type_64 {
	font-family:arial;
	font-size:64px;
	padding-bottom: 0px;	
}
.type_28 {
	font-family:arial;
	font-size:36px;
}
.type_24 {
	font-family:arial;
	font-size:32px;
	font-weight: bold;
}
.type_20 {
	font-family:arial;
	font-weight: bold;
	font-size:26px;
	font-weight: bold;
}
.type_18 {
	font-family:arial;
	font-size:22px;
	font-weight: bold;
}
.type_16 {
	font-family:arial;
	font-size:20px;
	font-weight: bold;
}



/* the TYPE_U_X SERIES IS FOR UNDENHEIM ONLY */

.type_U_X {
	font-family:arial;
	font-size:32px;
	font-weight: bold;
	padding-left: 0px;	
}
.type_U_XX {
	font-family:arial;
	font-size:22px;
	font-weight: bold;
	padding-left: 0px;	
}
.type_U_XXX {
	font-family:arial;
	font-size:18px;
	font-weight: bold;
	padding-left: 0px;	
}
.type_U_XXXsX {
	font-family:arial;
	font-size:16px;
	font-weight: bold;
	padding-left: 40px;		
}

/* the TYPE_X SERIES IS FOR HERRNSHEIM AND LAUBENHEIM */


.type_X {
	font-family:arial;
	font-size:32px;
	font-weight: bold;
	padding-left: 0px;	
}
.type_XX {
	font-family:arial;
	font-size:22px;
	font-weight: bold;
}
.type_XXX {
	font-family:arial;
	font-size:18px;
	font-weight: bold;
	padding-left: 40px;	
}
.type_XXXsX {
	font-family:arial;
	font-size:16px;
	font-weight: bold;
	padding-left: 80px;		
}

.trace_table {
	position: absolute;
	left:0px;
	border:double;
	border-width:thick;
	border-color:#060;
	padding:5px;

}

.trace_table_40 {
	position: absolute;
	left:40px;
	border:double;
	border-width:thick;
	border-color:#060;
	padding:5px;

}

.trace_table_80 {
	position: absolute;
	left:80px;
	border:double;
	border-width:thick;
	border-color:#060;
	padding:5px;

}

.big_table {
	border-width:10px;   /* border width not working */
	font-size:12px;
	padding:5px;
}

.single_width_border_table {
	border-width:1px;
	font-size:12px;
	padding:5px;
}

.auswanderer_panel {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:red;	
}


.right-most {
    text-align:right;
    margin-right: 40px;
    float:right;
    clear:right;
}


.caption {
	text-align:center;
	font-weight:bold;
	font-size:12px;
}

.caption-LITE {
	text-align:center;
	font-weight:400;
	font-size:12px;
}

.centered_12 {
	text-align:center;
	font-weight:400;
	font-size:12px;
}

.centered_16 {
	text-align:center;
	font-weight:bold;
	font-size:16px;
}

.image-LEFT {
	float: left;
	margin-left:20px;
	margin-right:20px;
	padding:0px;
}
.image-RIGHT {
	float: right;
	margin-left: 20px;
	margin-right:20px;
	padding:0 0 0 0px;
}
.image-CENTER {
    padding:10px;
}



.arial_8 {
	font-family:arial;
	font-size:8px;
}
.arial_9 {
	font-family:arial;
	font-size:9px;
}
.arial_10 {
	font-family:arial;
	font-size:10px;
}
.arial_11 {
	font-family:arial;
	font-size:11px;
}
.arial_12 {
	font-family:arial;
	font-size:12px;
}
.arial_14 {
	font-family:arial;
	font-size:14px;
}
.arial_16 {
	font-family:arial;
	font-size:16px;
}
.arial_18 {
	font-family:arial;
	font-size:18px;
}

/* use arial_20 for "Timeline" Link, if can get it working.  Change color also?  */

.arial_20 {
	font-family:arial;
	font-size:20px;
}


.large_letter_64 {
	font-size:64px;
	line-height:46px;
}


.linie_font {
	font-size:18px;
	font-weight:bold;
	font-style:italic;    
}


/* BOX FULL WIDTH, BLUE COLOR  */
.box_A {
	border: 1px solid #333333;
	background-color: #CCC;	
	padding: 6px;
}

/* BOX LESS THAN HALF WIDTH, YELLOWISH COLOR  */
.box_B {
	border: 1px solid #333333;
	background-color: #CC9;
	padding: 6px;
	width: 338px;
}

/* BOX MORE THAN HALF WIDTH, NO (BACKGROUND) COLOR  */
.box_C {
	border: 1px solid #333333;
	padding: 6px;
	width: 400px;
}

/* BOX HALF WIDTH, BLUE COLOR  */
.box_D {
	border: 1px solid #333333;
	background-color: #CCC;	
	padding: 6px;
	width: 369px;
}

/* BOX HALF WIDTH, YELLOWISH COLOR  */
.box_E {
	border: 1px solid #333333;
	background-color: #CC9;
	padding: 6px;
	width: 369px;
}

/* BOX MORE THAN HALF WIDTH, BLUEISH COLOR  */
.box_F {
	border: 1px solid #333333;
	background-color: #CCC;	
	padding: 6px;
	width: 400px;
}
